<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
  <title>JS-HW11-NT</title>
  <style>
    .password-form {
      display: flex;
      flex-direction: column;
    }

    .input-wrapper {
      position: relative;
      width: 200px;

    }

    .input-wrapper input {
      min-width: 120px;
      padding: 10px;
      margin-bottom: 24px;
    }

    .input-wrapper i {
      position: absolute;
      right: 45px;
      top: 30px;
      color: grey;
    }

    .btn {
      width: 150px;
    }
    p {
        color: aliceblue;
        background-color: red;
        width: 200px;
    }
  </style>
</head>

<body>
  <form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
      Enter Password
      <input type="password" class="password"/>
      <i class="fas fa-eye icon-password"></i>
      <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <label class="input-wrapper">
      Confirm Password
      <input type="password" class="confirm-password"/>
      <i class="fas fa-eye icon-password"></i>
      <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <button type="submit" class="btn">Submit</button> 
  </form>
  <script src="app11.js"></script>
</body>
</html>